* {
    margin: 0;
    padding: 0;
}
@font-face{
    font-family: 'MyriadPro-Regular';
    src: url(../fonts/MyriadPro-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'MyriadPro-Regular', sans-serif;
}
.wrapper {
    max-width: 1280px;
    margin: 0 auto;
}
.logo {
    margin-top: 61px;
    margin-bottom: 45px;
}
main, aside, figure, .top .menu li, .top-img {
    display: inline-block;
}
main {
    width: inherit;
}
aside {
    vertical-align: top;
 }
.top {
    text-align: center;
    background: #9E798C;
    margin:   0 auto;
}
.menu {
    margin-bottom: 51px;
    padding: 0;
    height: 69px;
}
.top .menu li {
    padding: 0 56px;
    height: 69px;
    line-height: 69px;
}
.top li a {
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    text-transform: capitalize;
    }
.top a:hover {
    background: #222f3a;
    text-align: center;
    display: block;
    padding: 0 28px;
}
.aside, .picture, .top-img {
    box-sizing: border-box;
    }
.aside {
    margin: 0;
    padding: 0;
}
.aside {
    border: 1px solid #35444f;
    color: #aab1b6;
    font-size: 27px;
    width: 344px;
    height: 399px;
    padding-top: 32px;
    text-decoration: none;
    text-transform: capitalize;
    list-style-type: none;
}
.aside li a {
    color: #485863;
    text-decoration: none;
    margin-left: 44px;
    line-height: 70px;
}
.aside li:hover {
    background: #dbdbdb;
    display: block;
    margin-left: 69px;
}
figure {
    margin: 0;
    padding: 0;
}
.picture {
    border: 1px solid #35444f;
    margin-left: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 880px;
    height: 529px;
    transition: 0.1s;
    text-align: center;
    margin-bottom: 20px;
}
.top-img:hover {
    transform: scale(1.1);
}
.text-content {
    display: inline-block;
    line-height: 32px;
    font-size: 18px;
    width: 830px;
    margin-left: 424px;
    margin-top: 31px;
    text-align: left;
}
p {
    margin-bottom: 31px;
}
footer {
    margin:20px 0 30px 0;
}
.bottom {
    text-align: left;
    background: #b4b7ba;
}
.bottom .menu li {
    display: inline-block;
    margin-left: 22px;
    height: 69px;
    line-height: 69px;
}
.bottom .menu li:first-child {
    margin-left: 43px;
}
.bottom li a {
    color: #0c1927;
    font-size: 28px;
    text-decoration: none;
    text-transform: capitalize;
}
.bottom li a:hover {
    color: #3181a6;
    text-decoration:underline;
}
.copy {
    display: inline-block;
    padding-left: 180px;
    font-size: 24px;
}
